<template>
    <div>
        毫米波雷达
    </div>
</template>

<script>
//import  from '';

export default {
    name: "formMillimeterWaveRadar", // form-毫米波雷达
    components: {},
    data() {
        return {};
    },

    computed: {},

    methods: {},

    // mounted: {},
};
</script>

<style lang='less' scoped>
</style>